uuid: 1ec39441-e482-4184-83cc-90192b7fbea4
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_oembed_video
    - media.type.remote_video
_core:
  default_config_hash: BpOAHnbC85CULqFPLDAj9PBa0O3wEPqgf61dL2zXSno
id: media.remote_video.field_media_oembed_video
field_name: field_media_oembed_video
entity_type: media
bundle: remote_video
label: 'Video URL'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
